@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;	}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#000;
	visibility: visible;
}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:1000px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
	visibility: visible;
}
.lof-slidecontent  ul.sliders-wrap-inner li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
	visibility: visible;
}
.lof-slidecontent  .lof-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }


.lof-slidecontent  .navigator-content {
	position:absolute;
	right:0;
	top:00px;
	z-index:9;
	height:300px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	visibility: visible;
}
.lof-slidecontent  .navigator-wrapper{
	position:relative;
	z-index:10;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left;
	visibility: visible;
}
.lof-slidecontent  ul.navigator-wrap-inner{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
	visibility: visible;
}
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#FF9900; font-size:95%; }
/*.lof-slidecontent .slider-description a{ color:#FFF; }*/
.lof-slidecontent .slider-description{
	z-index: 100px;
	position: absolute;
	bottom: 1px;
	left: 0px;
	width: 350px;
	height: 100px;
	padding: 10px;
	color: #FFF;
	visibility: visible;
	background-image: url(../img/fondo_transparente.png);
}
.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#FF6600;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active{
	background:url(../img/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF;
}

.lof-slidecontent ul.navigator-wrap-inner  li  div{
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #333333;
	text-align:left;
	visibility: visible;
}
.lof-slidecontent ul.navigator-wrap-inner  li  span{
	color:#FC3;
}

.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background:url(../img/grad-bg.gif);
	color:#FFF;
}
.lof-slidecontent ul.navigator-wrap-inner li.active span{
	color:#000;
}
.lof-slidecontent ul.navigator-wrap-inner li img{
	height:60px;
	width:60px;
	margin:15px 10px 10px 0px;
	float:left;
	padding:3px;
	border:#FFCC00 solid 1px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:#FFF  solid 1px;
}
.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;
	visibility: visible;

}
.lof-slidecontent   .button-next {
	right:296px;
	background:url(../img/next.png) no-repeat right top;
}
.lof-slidecontent  .button-previous {
	left:0px;
	background:url(../img/previous.png) no-repeat left top;
}


.lof-slidecontent .button-control {
	position:absolute;
	top:10px;
	right:48%;
	height: 20px;
	width: 20px;
	cursor:hand;
	cursor:pointer;
	background:url(../images/fondo_interior.png) repeat;
	visibility: visible;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}



.lof-slidecontent h3{
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; margin-bottom:0px;margin-top:15px; padding-right:10px;
} 

